Subject: (whorl) Technology

From: Derek Bell <dbell at maths.tcd.ie>
Date: Fri, 04 Jul 1997 21:51:35 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

In message <199707031738.KAA07636 at lists1.best.com>, Kieran Mullen
writes [on genetic technology]:
>    Before you dismiss this note that the Whorl is rife with relatively
>high level technology that the Cargo don't understand but still use.

	One thing that intruiges me about the tecnology is that some
of it seems similar to our own (Shiprock seems to be reinforced
concrete, Sacred Windows seem to be cathode-ray tubes-not even
a flat display) yet some of it is quite advanced - Chems and their
programming; the ability to make a spacecraft out of an
asteroid. Maybe some technology has lasted better than others, but I
suspect this is the early stages of the split level in technology
seen more vividly in TBoTNS. The Chems could have been imported from
outside Urth, though exactly who would do it is still a mystery.

	Tercel